Subject: Re: roster
From: Akhil P Walia <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Sun, 27 May 2012 04:08:21 +0530 (IST)

Ramanand, 

Unfortunately, it will take many adjustments to change your shift and off day. 
Please try to do your shift as scheduled in roster sent. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Sent: Saturday, May 26, 2012 1:13:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: roster 

Hi, 

Can I request a change in next week rooster, I prefer to stay at night shift for couple of more days, like till first week of June due to personal home related issue. 
I was hoping to tell every supervisor about this today, but its surprise I got the rooster today. Hope it can be adjust as I already spoke with Ankit Abrol and he agreed to stay on his current shift timing on my behalf, also if possible I would like to have my weekly off on Wednesday instead of Monday.. :P 

Thanks, 
Ramananda 

----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, May 25, 2012 6:36:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: roster 

Hi ALL, 

PFA the roster for the next week (28th may t0 3rd june ) 

best regards 
Ashok Katoch